.img-responsive>img{display:block;height:auto;max-width:100%}div.wpcf7-validation-errors{border:2px solid #f7e700;clear:both}.breadcm>span{margin-bottom:15px}.innertestimonial p.detail_testi{border-bottom:0 solid #1f4a98;font-weight:600}img.testi_img{float:left;margin-right:15px;border-radius:50%;max-width:115px;max-height:100px;border:2px solid #ccd0d6;padding:2px}.item p span{font-weight:600}ul#menu-menu li a:hover{text-decoration:none}body .new_menus.menu ul.sub-menu{top:50px}#wpcf7-f19-o1 textarea.form-control{max-height:50px}#wpcf7-f19-o1 .form-group{margin-bottom:5px}#wpcf7-f19-o1 .wpcf7-form-control-wrap.new-cptcha,#wpcf7-f19-o1 .wpcf7-form-control.wpcf7-captchar{width:100%}@media (min-width:1200px){.midct .col-lg-3{width:20%}.midct .col-lg-9{width:80%}}



#accordion .panel-title{margin:0px;}



#accordion .panel-title .aboutMBACollapse:after{content: '\002B';color: black;font-weight: bold;float: right;margin-left: 5px;}



.education #accordion .panel-heading a{display: block;}



.education #accordion .panel-heading a[aria-expanded="true"]:after{content: "\2212";}



#post-212 #bwg_container1_0 .bwg-item2{margin-top: 0px !important;;}



#post-212 #bwg_container1_0 .bwg-item2 picture img{height: 100%}



#post-18283 #bwg_container1_0 .bwg-item2 picture img{height: 100%}



#post-18283 #bwg_container1_0 .bwg-item2{margin-top: 0px !important;;}



#post-9848 #bwg_container1_0 .bwg-item2{margin-top: 0px !important;;}



#post-9848 #bwg_container1_0 .bwg-item2 picture img{height: 100%}



#post-18292 #bwg_container1_0 .bwg-item2{margin-top: 0px !important;;}



#post-18292 #bwg_container1_0 .bwg-item2 picture img{height: 100%}



#post-18308 .form-group{margin-bottom: 25px}



#post-18308 .radio-text{font-size: 22px; font-weight: 500;margin-top: 25px;}



#post-18406{margin-top: -60px;}



#post-18406 .alumitalks, #post-19558 .alumitalks{box-shadow: 4px 4px 8px #80808054;padding: 5px;background: #d9d32226;border: 1px solid #f5f2bd;margin-bottom: 25px;}



#post-18406 .alumitalks img,  #post-19558 .alumitalks img{max-width: 100%;}



#post-17810 .alumni-body-title{background: #1a589c;padding: 11px 20px;text-align: center;color: #fff;}



#post-17810 .alumni-body-title h3{margin: 0px;}



#post-17810 .alumni-body{background: #e3ecbd1f;padding: 20px 40px;}



#post-17810  .alumni-body-box{margin-top: 30px;border: 1px solid #1a589c40;box-shadow: 0px 10px 15px #adadad2e;}



#post-17810 .alumni-submit{margin-top: 30px;}



#post-17810  .alumni-submit .AlumniSubmit{border-radius: 0px; padding: 10px 50px;background: #1a589c;border: none;color: #fff;font-size: 17px;}



#post-17810  .alumni-submit .AlumniSubmit:hover{background: #121648;border: none;}











@media only screen and (min-width: 767px){



	#post-17810 .alumni-body	.d-flex-center{display: flex;align-items: center;}



	#post-17810 .alumni-body	.d-flex-center .gender{margin-top:20px }



	#post-17810 .alumni-body	.row{margin-top:10px }



	#post-18582 img{max-width: 600px;}

  }



}



@media only screen and (max-width: 767px){



/*#post-18308 .toll-free.new img{    max-height: 43px !important;}*/



#post-18308 .banners img{    width: 100%; float: left; margin-top: 95px; height: 130px; object-fit: cover; object-position: 16%;}



}

@media (min-width: 992px){

.top-main li a {padding: 0 10px!important;}

.top-main .menu-item .sub-menu .menu-item a{padding: 12px 0!important;}

}



.iic-image img {

    border: 1px solid #c9c4c4;

    padding: 5px;

}



/*-------------*/

.page-id-22298 .crsdv {

    border-left: 0;}

.education{

	width: 85%;

    margin: auto;

}

.education form{

  	border: 1px solid #dee2e6;

	margin-bottom:30px;

}

.education h5{

	font-size:20px;

	margin-bottom: 20px;

}

.education .d-flex{

	display:flex;

    align-items: center;

}

.education .content-column,.education h5{padding: 0 15px !important;}

.w-100{width:100%}

.bg-light{background-color: #f8f9fa;}

.education textarea{height:60px;}

.submit-btn input[type=submit]{

	background: #1f4a98;

    border: none;

    color: #fff;

    font-size: 14px;

    font-weight: 700;

    padding: 8px 24px;

    text-transform: uppercase;

}

.declare .wpcf7-list-item{margin:0;}

@media only screen and (max-width: 767px){

.education{

	width: 100%;

    margin: auto;

}

.education form select{backgroung:#ffffff;}

}

/*----------------*/

.education {width: 90% !important;}

.page-id-21823 .education {width: 100% !important;padding-top:0}

.page-id-21823 .table-responsive{overflow: auto;height: 45rem;border: 1px solid #ccc;margin-bottom: 5rem;}

.page-id-21823 .table thead{position: sticky;top: -4px;background: #f3f3f3;z-index: 99;}

.table-responsive::-webkit-scrollbar {

  width: 10px;

}

.table-responsive::-webkit-scrollbar-thumb {

  background-color: #888;

  outline: 1px solid slategrey;

}

/* Track */

.table-responsive::-webkit-scrollbar-track {

  background: #f1f1f1;

}

.img.testi_img,.innertestimonial img{width:auto !important}


/*edit by ratan*/

#post-212 #bwg_container1_0 .bwg-item2 {
    margin-left: 0!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item1 img {
  width: 127px!important;
    height: auto!important;
}





